<resources>
    <string name="app_name">Funny Prank</string>
    <string name="main_title">SOUND</string>
    <string name="loop">Loop</string>
    <string name="like_title">My favorite</string>
    <string name="like_hint">At present, there is nothing \n you like  Go to the homepage \n and take a look</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="add_tips">No files are present at the moment. \n Let\'s create one now.</string>
    <string name="add_text">Add sound</string>
    <string name="record_create">Create sounds</string>
    <string name="dialog_title">Add sound</string>
    <string name="dialog_import_text">Import audio</string>
    <string name="dialog_record_text">Record sound</string>
    <string name="record_title">New Record</string>
    <string name="setting_title">Settings</string>
    <string name="save_tip">Please enter the content</string>
    <string name="edit_hint">Give your created sound a name</string>
    <string name="record_stop">Stop create</string>
    <string name="record_save">Save sound</string>
    <string name="save_tips">Successfully save</string>
    <string name="time_text">00 : 00 : 00</string>
    <string name="rank_title">Ranking</string>
    <string name="privacy_text">Privacy Policy</string>
    <string name="share_text">Share</string>
    <string name="rate_text">Rate</string>
    <string name="version_text">Version</string>
    <string name="share_title">Here is a Funny Prank</string>
</resources>